export const parseTemplatePath = (path) => path.reduce((acc, value, index) => {
    acc.push(`id:${value}`);
    if (index !== path.length - 1) {
        acc.push('children');
    }
    return acc;
}, ['templates']);
